spec:
- tau:
    version: 2.30.1
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      adios2: false
      binutils: true
      comm: false
      craycnl: false
      cuda: false
      elf: true
      fortran: true
      gasnet: false
      io: true
      level_zero: false
      libdwarf: true
      libunwind: true
      likwid: false
      mpi: true
      ompt: false
      opari: false
      opencl: false
      openmp: false
      otf2: true
      papi: true
      pdt: true
      phase: false
      ppc64le: false
      profileparam: false
      pthreads: true
      python: false
      rocm: false
      rocprofiler: false
      scorep: false
      shmem: false
      sqlite: false
      x86_64: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: w5ohd7i636zwhioct3ng7qsaaohth5bdbbst4nrnmkhgcmfrr5oa====
    dependencies:
      binutils:
        hash: ukckglc57urswnvt5cz4d4zbhysbse4z
        type:
        - build
        - link
      elfutils:
        hash: fqql4grozxfmdfrzjlu56kerjyamg2u5
        type:
        - build
        - link
      hwloc:
        hash: 4kyvyuxjc7ugfsxop2lypa5qfwopryls
        type:
        - build
        - link
      libdwarf:
        hash: 32xh6qr623jehzjqc6bgmomi75mbrtsc
        type:
        - build
        - link
      libunwind:
        hash: wnj5hldn66yrepqdwue5a5rybopaduze
        type:
        - build
        - link
      mpich:
        hash: eadezngys3ioxsimqxnp6dhr26bhht7t
        type:
        - build
        - link
        - run
      otf2:
        hash: kghg2iigksh74e2w5gbjkkpc3qkliaya
        type:
        - build
        - link
      papi:
        hash: y7ttzqlftjhcq2tlcjmvxis2eo5lxjzx
        type:
        - build
        - link
      pdt:
        hash: sgceoc3bdbmjsa5c7ljmav6x5evbgbzq
        type:
        - build
        - link
      zlib:
        hash: gr4rzdbj6lihk5alskr7c3us52thhp2p
        type:
        - link
    hash: 6ew6gvzvvkg24adjxqgof3yboq4b3ei6
    full_hash: 7oz3bo657d2ds3bl6myj7khr63f4jvsu
- binutils:
    version: 2.33.1
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      gas: false
      gold: true
      headers: true
      interwork: false
      ld: true
      libiberty: true
      libs:
      - shared
      - static
      lto: false
      nls: false
      plugins: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ts3xuvcwt3ooi62mao2hqoq7y4fd4yz2k4c342wvjazn7xurgujq====
    dependencies:
      diffutils:
        hash: sqjxt4dlthgjabog4xft6icixnxsfqwa
        type:
        - build
      zlib:
        hash: gr4rzdbj6lihk5alskr7c3us52thhp2p
        type:
        - build
        - link
    hash: ecxiqtzxcenkb3htp3qahkpglgv3uo25
    full_hash: ukckglc57urswnvt5cz4d4zbhysbse4z
- diffutils:
    version: '3.7'
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qr3makpnpaqtgtq2jrivxcttliunazzahltg6ogsjbbuqzqhnvxq====
    dependencies:
      libiconv:
        hash: egc5rcgu6jlz5i452vjcduda5bgnre63
        type:
        - build
        - link
    hash: eioetpikumy7hessv4kl2s46xtp33tw6
    full_hash: sqjxt4dlthgjabog4xft6icixnxsfqwa
- libiconv:
    version: '1.16'
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: btkg7xn7dblignzlu4mkv57kxqoy2jaewghby6ukksp4jgvd4dxq====
    hash: zqp7gscw3ojfabhhzbeco7t26fuwypol
    full_hash: egc5rcgu6jlz5i452vjcduda5bgnre63
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ta26us7b2ounlwn5ikwgv4g6ivbhwr55lokatsv23pmlp7onelma====
    hash: uubmvorewcdyv5urdqiky4wcoehj4xug
    full_hash: gr4rzdbj6lihk5alskr7c3us52thhp2p
- elfutils:
    version: '0.185'
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      bzip2: true
      debuginfod: false
      nls: false
      xz: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: xjvbsplrpqeruboimyb4mrtcvvvsfnlp4wbcpj4u6pxvkkccmvqa====
    dependencies:
      bzip2:
        hash: umtwcx4ml3t235mbgfautfkrqizkaon7
        type:
        - link
      m4:
        hash: iciudxqmqivb4cjidq5sjt7oe6fmy6go
        type:
        - build
      xz:
        hash: adxsplfgdphji6hgo2bpj4pec63dhdz3
        type:
        - link
      zlib:
        hash: gr4rzdbj6lihk5alskr7c3us52thhp2p
        type:
        - link
    hash: h6uu3wj6aj3dgvgxnftoa46f4bk32zni
    full_hash: fqql4grozxfmdfrzjlu56kerjyamg2u5
- bzip2:
    version: 1.0.8
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      debug: false
      pic: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 4h3jz43cxswtueiamej5pueoq24vkd2xr4ee6w2qnqt6arhhfdbq====
    dependencies:
      diffutils:
        hash: sqjxt4dlthgjabog4xft6icixnxsfqwa
        type:
        - build
    hash: ndp7atxcpsdyezub5b275slgztngoow3
    full_hash: umtwcx4ml3t235mbgfautfkrqizkaon7
- m4:
    version: 1.4.19
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      sigsegv: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: phee5kgfcmd4af3bgml3uv4jb6ec7ktfxwfcbov5hyeicbr6inja====
    dependencies:
      libsigsegv:
        hash: rm2lw5zw6bxsl2h6gwyaq4z6lp7rba5l
        type:
        - build
        - link
    hash: yfbeun6zeij4ldqe34qweiv4ftpfsikp
    full_hash: iciudxqmqivb4cjidq5sjt7oe6fmy6go
- libsigsegv:
    version: '2.13'
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: tevlppb6sgtqxa7uv2jguzfgdf6sfvow5x57hynijbeh7rvyd3ba====
    hash: 7gkxt2ka233h55yslmhnq3homigu23vy
    full_hash: rm2lw5zw6bxsl2h6gwyaq4z6lp7rba5l
- xz:
    version: 5.2.5
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      pic: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: tye5qnkk36omfiooogrue6uqqgoo3bfngfklgpjhnqswm2wqi26q====
    hash: jzxbuzezmbvmxffg77b32dxosdbiq6fo
    full_hash: adxsplfgdphji6hgo2bpj4pec63dhdz3
- hwloc:
    version: 2.4.1
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cairo: false
      cuda: false
      gl: false
      libudev: false
      libxml2: true
      netloc: false
      nvml: false
      pci: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: i2e5cxbrtoz2vb3wmgmru35wzxf5v7ew6g2743ctnyqf3vyjecgq====
    dependencies:
      libpciaccess:
        hash: onz4vxejgeouzmc2qk452fgt3qbf2cgx
        type:
        - build
        - link
      libxml2:
        hash: mtwg736bwyq7i5rrt2wwulxtgg2zmz5x
        type:
        - build
        - link
      ncurses:
        hash: lwmcobax7tyb4hlzeiejdsrdw6z3wvgy
        type:
        - build
        - link
      pkgconf:
        hash: aylctzfqirhbg4voy5kde2xz4a46vorh
        type:
        - build
    hash: 7dl4oeccekv2fewzrbzsazgtaf3jynol
    full_hash: 4kyvyuxjc7ugfsxop2lypa5qfwopryls
- libpciaccess:
    version: '0.16'
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 5fz76brc6cyuaq4p7i7hzzyhdttb6o6emiivvtz2olqaxxw3nkfq====
    dependencies:
      libtool:
        hash: xz3p25jfihbpu4p454n6uy4fxxsviaoy
        type:
        - build
      pkgconf:
        hash: aylctzfqirhbg4voy5kde2xz4a46vorh
        type:
        - build
      util-macros:
        hash: c5vdgtm452f7wrzjjrph3legq5lr2vdf
        type:
        - build
    hash: fzh5hln2oxsppvjgvddmtpyuz2rbqatj
    full_hash: onz4vxejgeouzmc2qk452fgt3qbf2cgx
- libtool:
    version: 2.4.6
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: rup2ouaxip2mg3geji4jtqghb2bw5rqy3pctxj7ih3zpzfcay4oq====
    dependencies:
      m4:
        hash: iciudxqmqivb4cjidq5sjt7oe6fmy6go
        type:
        - build
    hash: y2q4thtkzxbm3xztlaoioo2epzmoqhkr
    full_hash: xz3p25jfihbpu4p454n6uy4fxxsviaoy
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qfn724ykl4qehjlvuqnlkko7y5iayxglkx7okhfa5r4ydhtezjiq====
    hash: o3wywvgtnbd23slsrt63sfkcyohv6vxm
    full_hash: aylctzfqirhbg4voy5kde2xz4a46vorh
- util-macros:
    version: 1.19.3
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ookum5d6bgqtqdaydsfhp6hbseqd7xglu7wefncmjybkfmswk4pq====
    hash: kil6fbpoyb3pkrzyn4urna7ptjtn5q7i
    full_hash: c5vdgtm452f7wrzjjrph3legq5lr2vdf
- libxml2:
    version: 2.9.10
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      python: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qpkvuyeu2z4y3gfuhbhn5fow6omuk6sfydl6elv3dpifnhd6so3q====
    dependencies:
      libiconv:
        hash: egc5rcgu6jlz5i452vjcduda5bgnre63
        type:
        - build
        - link
      pkgconf:
        hash: aylctzfqirhbg4voy5kde2xz4a46vorh
        type:
        - build
      xz:
        hash: adxsplfgdphji6hgo2bpj4pec63dhdz3
        type:
        - build
        - link
      zlib:
        hash: gr4rzdbj6lihk5alskr7c3us52thhp2p
        type:
        - build
        - link
    hash: ltdsyhdt6l7jyfy57a5kllquacxdauci
    full_hash: mtwg736bwyq7i5rrt2wwulxtgg2zmz5x
- ncurses:
    version: '6.2'
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      abi: none
      symlinks: false
      termlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: m7fcoge5kdjqibjor7lw67h7e4isp4grisurb3x2wmd5sdgvp7jq====
    dependencies:
      pkgconf:
        hash: aylctzfqirhbg4voy5kde2xz4a46vorh
        type:
        - build
    hash: ina473j4tesruqge5375vqkfxzvupas2
    full_hash: lwmcobax7tyb4hlzeiejdsrdw6z3wvgy
- libdwarf:
    version: '20180129'
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: npe25kwosps7lwd6juitzfw62w5rwahqsgeqirnljzagkekuknhq====
    dependencies:
      elfutils:
        hash: fqql4grozxfmdfrzjlu56kerjyamg2u5
        type:
        - link
      zlib:
        hash: gr4rzdbj6lihk5alskr7c3us52thhp2p
        type:
        - link
    hash: db6z72zn2lychaafq7at3o223tzcw2qg
    full_hash: 32xh6qr623jehzjqc6bgmomi75mbrtsc
- libunwind:
    version: 1.5.0
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      pic: true
      xz: true
      zlib: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: t7jlbi7c4c5tj5ftlyayhn3a5c54j5cjpueswpdr2j7nhpuauahq====
    dependencies:
      xz:
        hash: adxsplfgdphji6hgo2bpj4pec63dhdz3
        type:
        - link
    hash: mqfhzxf23vnifubdgesoxpqbsg6gzr4u
    full_hash: wnj5hldn66yrepqdwue5a5rybopaduze
- mpich:
    version: 3.4.2
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      argobots: false
      device: ch4
      fortran: true
      hwloc: true
      hydra: true
      libxml2: true
      netmod: ofi
      pci: true
      pmi: pmi
      romio: true
      slurm: false
      verbs: false
      wrapperrpath: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: sjoa5q5ykwo6y5pw7wpa2wdngpk2x6ct5ni3wuqoih3kcfp7laca====
    dependencies:
      findutils:
        hash: y7ipqivqgho6m3jib5butzgunjgzhrdk
        type:
        - build
      hwloc:
        hash: 4kyvyuxjc7ugfsxop2lypa5qfwopryls
        type:
        - build
        - link
      libfabric:
        hash: xydbcnajtg2ln6g7dbvrfanwv5gbklyx
        type:
        - build
        - link
      libpciaccess:
        hash: onz4vxejgeouzmc2qk452fgt3qbf2cgx
        type:
        - build
        - link
      libxml2:
        hash: mtwg736bwyq7i5rrt2wwulxtgg2zmz5x
        type:
        - build
        - link
      pkgconf:
        hash: aylctzfqirhbg4voy5kde2xz4a46vorh
        type:
        - build
    hash: 5lnbugeucn7t6k2tut7bwss46wb66lmc
    full_hash: eadezngys3ioxsimqxnp6dhr26bhht7t
- findutils:
    version: 4.8.0
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: e3rm7xkvjrgnd5mzhpnxsy4pdzukgwb7sopd65janmddwsh5lvwa====
    hash: kg6pg5khqqchew6roj7vuraxe3idkjjv
    full_hash: y7ipqivqgho6m3jib5butzgunjgzhrdk
- libfabric:
    version: 1.12.1
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      debug: false
      fabrics:
      - rxm
      - sockets
      - tcp
      - udp
      kdreg: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ezj5pignizsgerndblvvobz6ltn24jfrngg6t46glk27wjtlgkda====
    hash: d7anuu5qx52totantv72u7wmv76dr6wx
    full_hash: xydbcnajtg2ln6g7dbvrfanwv5gbklyx
- otf2:
    version: '2.3'
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: t2off7wzwugddf2x5uxr5hmzjmakmed6w3du3ia2peknwtfmqtba====
    hash: 7cyf54ztngviubbwrnh3moctpsgpxaho
    full_hash: kghg2iigksh74e2w5gbjkkpc3qkliaya
- papi:
    version: 6.0.0.1
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cuda: false
      example: true
      infiniband: false
      lmsensors: false
      nvml: false
      powercap: false
      rapl: false
      sde: false
      shared: true
      static_tools: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 2gy7bbidjnoarlvv3fv5dkv3lxs7zkvvxfoxlqhnk7ui3j6br6wq====
    hash: 7jxeorw5uax54tik4dg32mi4idxlznwo
    full_hash: y7ttzqlftjhcq2tlcjmvxis2eo5lxjzx
- pdt:
    version: 3.25.1
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      pic: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: v3uhy6bmztdbi6p2nogpkbyrrbq4jf6tqebpz5myr2eoa3kdeibq====
    hash: noi2abua73ujginpwspviuup3gdygf35
    full_hash: sgceoc3bdbmjsa5c7ljmav6x5evbgbzq
binary_cache_checksum:
  hash_algorithm: sha256
  hash: e5d45c221b8beafbf9965e74ffce92638a231d990068cdd70f8f27d0a79c6c6c
buildinfo:
  relative_prefix: linux-rhel7-x86_64/gcc-9.3.0/tau-2.30.1-6ew6gvzvvkg24adjxqgof3yboq4b3ei6
  relative_rpaths: false
